wpShopGermany 3.2.8 aktualisieren

Hier kannst du dich vorstellen und Fragen zum Plugin stellen.
Installation, Administration, etc.

Moderatoren: ThoGoe, maennchen1.de

Antworten
martinrob
Beiträge: 8
Registriert: 05.10.2013, 19:17
Lizenz: wpShopGermany Enterprise

wpShopGermany 3.2.8 aktualisieren

Beitrag von martinrob »

Hallo!

ich habe ebenfalls noch euer altes Plugin 3.2.8 auf einer Website installiert.

Auf einer Website, bei der ich eigentlich keine Umsätze (Kunst/Design) mache und auch länger nicht mehr aktualisiert habe.
Habe damals aber eine Enterprise Version ja eigentlich für relativ viel Geld erworben, damit ich nicht ständig was Neues kaufen muss.

Bin gerade jetzt dabei die Seite wieder mal zu aktualisieren und wollte auch neue Produkte hinzufügen.

Jetzt kann ich das Plugin gar nicht mehr aktivieren, weil es wegen der neuen PHP Versionen die Website zerschiesst.
Habe dann die neueste Version auf eurer Website runtergeladen und wollte sie installieren.
Leider funktioniert das aber nicht.
--> Kein Plugin intallierbar (.zip) , siehe unten

Habe den alten Wpshopgermany ordner bei deaktiviertem Plugin im FTP Programm umbenannt.
Was muss ich jetzt machen? Ales löschen?

Die aktuellen Produkte wollte ich eigentlich auch gerne vor dem Update nochmal in ein Backup speichern, bevor ich die alte Version lösche.
Kann ich das über die FTP Ordner machen? Letztes Backup ist aus 2016.

Warum kann man WPshophermany nicht über die plugin Seite hochladen?

Danke.

Beste Grüße

- - -

Installiere Plugin aus hochgeladener Datei: wpshopgermany.zip

Entpacken des Pakets …

Das Plugin wird installiert …

Das Paket konnte nicht installiert werden. Es wurden keine funktionsfähigen Plugins gefunden.

Plugin-Installation fehlgeschlagen.

Weiter zur Plugin-Installation

Benutzeravatar
maennchen1.de
Administrator
Beiträge: 17774
Registriert: 14.08.2003, 16:55
Lizenz: wpShopGermany Enterprise
Wohnort: Thüringen, Ellersleben
Kontaktdaten:

Re: wpShopGermany 3.2.8 aktualisieren

Beitrag von maennchen1.de »

Hallo!
Wenn die alte Version nicht mit der neuen PHP Konfiguration klar kommt, versuche bitte, die alte PHP Version wieder herzustellen.
Wenn das nicht geht, kopiere deine Webseite auf einen Server (z.B. eine lokale Testumgebung) mit den entsprechenden Parametern. Aktualisiere am besten auf die aktuellste 3er Version. Danach kannst du dein PHP auf Version 7.4 umstellen, denn damit läuft auch wpShopGermany Version 4.

Eine Upgrade-Anleitung findest du hier: https://doc.maennchen1.de/docs/wpshopge ... n-3-auf-4/

Eine Aktualisierung per Pluginverwaltung ist aufgrund der umfangreichen Änderungen (unter anderem auch wegen Umbenennung) nicht möglich.
Kein Support per PN! Alle Fragen beantworten wir hier im Forum. Per PN bitte nur Passwörter, Namen und URLs - sofern notwendig.
Bitte vor dem posten lesen:
Wie poste ich eine Frage zu einem Problem?
FAQ / häufig gestellte Fragen
Anzeige-Fehler / Funktionsfehler in wpShopGermany erkennen und selbst beheben
PHTML-Dateien richtig verwenden (für eigene Anpassungen)

Antworten